.ajaxloader{
    position: absolute;
    z-index: 80000;
    background-image: url('/template/images/ajaxwait.gif');
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    display: none;
}
.tableCard{
    font-size: smaller;
}
.settings_modal_body{
    padding: 5px;
}